@charset "SHIFT_JIS";

/*------------common------------*/
.lp_wrap{
  max-width: 960px;
  margin: 0 auto;
}
.lp_inner{
  padding: 0 40px;
}
.mt-0{margin-top: 0;}
.mt-5{margin-top: 5px;}
.mt-10{margin-top: 10px;}
.mt-20{margin-top: 20px;}
.mt-30{margin-top: 30px;}
.mt-40{margin-top: 40px;}
.mt-50{margin-top: 50px;}
.mt-60{margin-top: 60px;}
.mt-70{margin-top: 70px;}
.mt-80{margin-top: 80px;}
.mt-90{margin-top: 90px;}
.mt-100{margin-top: 100px;}
.mt-150{margin-top: 150px;}
.m-auto{margin-left: auto;margin-right: auto;}
.text_center{text-align: center;}
.text_left{text-align: left;}
.text_right{text-align: right;}
.font_bold{font-weight: 710;}
.color_white{color: #fff;}
.color_black{color: #000;}
.text_indent_1,.list_indent_1 li{text-indent: -1em; padding-left: 1em;}
.text_indent_1h,.list_indent_1h li{text-indent: -1.5em; padding-left: 1.5em;}
.list_indent_2h_num li{text-indent: -2.5em; padding-left: 2.5em;}
.list_indent_2h_num li:nth-child(n+10){text-indent: -3em; padding-left: 3em;}
.link_style_01{
  color: #FF00B1;
  text-decoration: underline;
}
@media only screen and (min-width: 960px){
  .page-docomo-lp__main img{
    width: inherit;
  }
  .only-pc{display: block;}
  .only-sp{display: none;}
}
@media only screen and (max-width: 959px){
  .only-pc{display: none;}
  .only-sp{display: block;}
  .lp_inner{
    padding: 0 4.167vw;
  }
  .mt-5{margin-top: 0.521vw;}
  .mt-10{margin-top: 1.042vw;}
  .mt-20{margin-top: 2.083vw;}
  .mt-30{margin-top: 3.125vw;}
  .mt-40{margin-top: 4.167vw;}
  .mt-50{margin-top: 5.208vw;}
  .mt-60{margin-top: 6.25vw;}
  .mt-70{margin-top: 7.292vw;}
  .mt-80{margin-top: 8.333vw;}
  .mt-90{margin-top: 9.375vw;}
  .mt-100{margin-top: 10.417vw;}
  .mt-150{margin-top: 15.625vw;}
}
/*------------mv------------*/
.mv_image{
  background-color: #fff;
}
/*------------btn------------*/
.grd_btn.btn_01 a{
  background: linear-gradient(to right, #C029C6, #240148);
}
.grd_btn.btn_02 a{
  background: linear-gradient(to right, #DD0000, #57001E);
}
.grd_btn.btn_03 a{
  background: linear-gradient(to right, #A602FD, #C90909);
}
.grd_btn a{
  position: relative;
  display: block;
  height: 150px;
  width: 720px;
  border-radius: 100px;
  font-size: 42px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.2em;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0px 10px 30px 0px rgba(121, 69, 31, 0.9);
}
.grd_btn p{
  position: absolute;
  top: 11px;
  left: 17px;
  border: 3px solid #fff;
  height: 128px;
  width: 690px;
  border-radius: 100px;
  box-sizing: border-box;
}
.grd_btn p span.btn_span_outer{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: nowrap;
  height: 100%;
}
.grd_btn p span.btn_span_outer.prize_btn{
  align-items: baseline;
  padding-top: 15px;
}
.grd_btn p span.btn_span_outer.clm{
  flex-flow:column;
}
.grd_btn p span.style_01{
  font-size: 32px;
}
.grd_btn p span.style_02{
  font-size: 56px;
}
.grd_btn p span.style_03{
  font-size: 36px;
}
.grd_btn a:after{
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  content: "";
	right: 65px;
	width: 30px;
	height: 30px;
	border-top: 4px solid #fff;
	border-right: 4px solid #fff;
}
@media only screen and (max-width: 959px){
  .grd_btn a{
    height: 15.641vw;
    width: 75.078vw;
    border-radius: 10.428vw;
    font-size: 4.38vw;
    box-shadow: 0px 1.0416vw 3.125vw 0px rgba(121, 69, 31, 0.9);
  }
  .grd_btn p{
    top: 1.147vw;
    left: 1.773vw;
    border: 0.31vw solid #fff;
    height: 13.034vw;;
    width: 71.95vw;
    border-radius: 10.428vw;
  }
  .grd_btn p span.btn_span_outer.prize_btn{
    padding-top: 1.563vw;
  }
  .grd_btn p span.style_01{
    font-size: 3.337vw;
  }
  .grd_btn p span.style_02{
    font-size: 5.8333vw;
  }
  .grd_btn p span.style_03{
    font-size: 3.75vw;
  }
  .grd_btn a:after{
    right: 6.778vw;
    width: 3.128vw;
    height: 3.128vw;
    border-top: 0.42vw solid #fff;
    border-right: 0.42vw solid #fff;
  }
}
/*------------other------------*/
.note_list li{
  color: #000;
  font-size: 24px;
  text-indent: -1em;
  padding-left: 1em;
}
.btn_01 img{
  box-shadow: 0px 5px 15px 2px rgba(255, 0, 186, 1);
  border-radius: 100px;
}
.btn_02 img{
  box-shadow: 0px 5px 15px 2px rgba(206, 0, 255, 1);
  border-radius: 100px;
}
.btn_03 img{
  box-shadow: 0px 5px 15px 2px rgba(0, 255, 255, 1);
  border-radius: 100px;
}
.img_01 img{
  margin-top: -40px;
}
.icon_sbttl_01{
  font-size: 50px;
  font-weight: 700;
  color: #fff;
  text-align: center;
}
@media only screen and (max-width: 959px){
  .note_list li{
    font-size: 2.5vw;
  }
  .btn_01 img{
    box-shadow: 0px 0.5208vw 1.5625vw 0.2083vw rgba(255, 0, 186, 1);
    border-radius: 10.417vw;
  }
  .btn_02 img{
    box-shadow: 0px 0.5208vw 1.5625vw 0.2083vw rgba(206, 0, 255, 1);
    border-radius: 10.417vw;
  }
  .btn_03 img{
    box-shadow: 0px 0.5208vw 1.5625vw 0.2083vw rgba(0, 255, 255, 1);
    border-radius: 10.417vw;
  }
  .img_01 img{
    margin-top: -4.167vw;
  }
  .icon_sbttl_01{
    font-size: 5.208vw;
  }
  /*img*/
  .icon_01{
    width: 7.8125vw;
    margin-left: auto;
    margin-right: auto;
  }
}
/*------------bg------------*/
.sec_01{
  background-image: url("/bakuage/netflix/ahamo_joutou/assets/images/bg_01.png");
  background-size: 100% 100%;
}
.img_01{
  background-image: url(/bakuage/netflix/ahamo_joutou/assets/images/bg_02.png);
  background-size: 100% 100%;
}
.bg_03{
  background-image: url(/bakuage/netflix/ahamo_joutou/assets/images/bg_03.png);
  background-size: 100% auto;
}
/*------------sec_01------------*/
.sec_01{
  padding: 50px 0 40px;
}
@media only screen and (max-width: 959px){
  .sec_01{
    padding: 5.208vw 0 4.167vw;
  }
  /*img*/
  .text_01{
    width: 49.7916vw;
    margin-left: auto;
    margin-right: auto;
  }
  .text_02{
    width: 64.6875vw;
    margin-left: auto;
    margin-right: auto;
  }
  .text_03{
    width: 81.0416vw;
    margin-left: auto;
    margin-right: auto;
  }
  .btn_01,
  .btn_02,
  .btn_03{
    width: 75vw;
    margin-left: auto;
    margin-right: auto;
  } 
}
/*------------sec_02------------*/
.sec_02{
  padding: 170px 0 0;
  margin-top: -150px;
}
@media only screen and (max-width: 959px){
  .sec_02{
    padding: 17.708vw 0 0;
    margin-top: -15.625vw;
  }
}
/*------------sec_03------------*/
.sec_03{
  padding-bottom: 50px;
}
.prize_box .list_indent_1{
  font-size: 26px;
}
/*prize_a*/
.prize_a{
  position: relative;
}
.prize_a .entry_btn{
  position: absolute;
  top: 800px;
  left: 50%;
  transform: translateX(-50%);
}
.prize_a .point_kigen_wrap{
  position: absolute;
  top: 1050px;
  left: 0;
  width: 100%;
}
.point_kigen_wrap{
  padding: 0 100px;
}
/*prize_b*/
.prize_b{
  margin-top: 210px;
}
/*tag_wrap*/
.tag_wrap{
  display: flex;
  align-items: center;
}
.tag_wrap .tag_img{
  margin-right: 10px;
  margin-top: 28px;
}
.tag_text_01,
.tag_text_02,
.tag_text_03{
  font-weight: bold;
}
.tag_text_01{
  font-size: 29px;
}
.tag_text_01 .text_01{
  font-size: 42px;
}
.tag_text_01 .text_02{
  font-size: 58px;
}
.tag_text_02{
  font-size: 38px;
}
.tag_text_02 .text_01{
  font-size: 29px;
}
.tag_text_02 .text_02{
  font-size: 58px;
}
.tag_text_03{
  font-size: 29px;
}
@media only screen and (max-width: 959px){
  .sec_03{
    padding-bottom: 5.208vw;
  }
  .prize_box .list_indent_1{
    font-size: 2.708vw;
  }
  /*prize_a*/
  .prize_a .entry_btn{
    top: 83.333vw;
  }
  .prize_a .point_kigen_wrap{
    top: 109.375vw;
  }
  .point_kigen_wrap{
    padding: 0 10.417vw;
  }
  /*prize_b*/
  .prize_b{
    margin-top: 21.875vw;
  }
  /*tag_wrap*/
  .tag_wrap .tag_img{
    margin-right: 1.042vw;
    margin-top: 2.917vw;
  }
  .tag_text_01{
    font-size: 3.021vw;
  }
  .tag_text_01 .text_01{
    font-size: 4.375vw;
  }
  .tag_text_01 .text_02{
    font-size: 6.042vw;
  }
  .tag_text_02{
    font-size: 3.958vw;
  }
  .tag_text_02 .text_01{
    font-size: 3.021vw;
  }
  .tag_text_02 .text_02{
    font-size: 6.042vw;
  }
  .tag_text_03{
    font-size: 3.021vw;
  }
  /*img*/
  .tag_img img{
    width: 27.3958vw;
    margin-left: auto;
    margin-right: auto;
  }
}
/*------------prize_btn------------*/
.entry_btn{
  text-align: center;
}
/*未チェックボタン*/
.entry_btn button {
  cursor: default;
  border: none;
  padding-top: 150px;
  width: 720px;
  box-shadow: 0px 0px 20px 0px rgba(0, 216, 255, 1);
  border-radius: 100px;
}
/*チェック済みボタン*/
.entry_btn button.entry-btnStyle_checked {
  cursor: pointer;
}
/*各賞*/
.prize_a .entry_btn button {
  background: url("/bakuage/netflix/ahamo_joutou/assets/images/btn_a_off.png") no-repeat scroll 0 0;
  background-size: contain;
}
.prize_a .entry_btn button.entry-btnStyle_checked {
  background: url("/bakuage/netflix/ahamo_joutou/assets/images/btn_a.png") no-repeat scroll 0 0 ;
  background-size: contain;
}
.prize_b .entry_btn button {
  background: url("/bakuage/netflix/ahamo_joutou/assets/images/btn_b_off.png") no-repeat scroll 0 0;
  background-size: contain;
}
.prize_b .entry_btn button.entry-btnStyle_checked {
  background: url("/bakuage/netflix/ahamo_joutou/assets/images/btn_b.png") no-repeat scroll 0 0 ;
  background-size: contain;
}
.prize_c .entry_btn button {
  background: url("/bakuage/netflix/ahamo_joutou/assets/images/btn_c_off.png") no-repeat scroll 0 0;
  background-size: contain;
}
.prize_c .entry_btn button.entry-btnStyle_checked {
  background: url("/bakuage/netflix/ahamo_joutou/assets/images/btn_c.png") no-repeat scroll 0 0 ;
  background-size: contain;
}
.prize_d .entry_btn button {
  background: url("/bakuage/netflix/ahamo_joutou/assets/images/btn_d_off.png") no-repeat scroll 0 0;
  background-size: contain;
}
.prize_d .entry_btn button.entry-btnStyle_checked {
  background: url("/bakuage/netflix/ahamo_joutou/assets/images/btn_d.png") no-repeat scroll 0 0 ;
  background-size: contain;
}

.btn_input{
  font-size: 30px;
}
.btn_notice{
  font-size: 26px;
}
.btn_input label{
  display: inline-block;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  position: relative;
  top: -1px;
  cursor: pointer;
  margin-left: 10px;
}
@media only screen and (max-width: 959px){
  /*未チェックボタン*/
  .entry_btn button {
    padding-top: 15.625vw;
    width: 75vw;
    box-shadow: 0px 0px 2.0833vw 0px rgba(0, 216, 255, 1);
  }
  /*チェック済みボタン*/
  .entry_btn button.entry-btnStyle_checked {
    border-radius: 10.417vw;
  }

  .btn_input{
    font-size: 3.125vw;
  }
  .btn_notice{
    font-size: 2.708vw;
  }
  .btn_input label{
    margin-left: 1.042vw;
  }
}
/*------------sec_04------------*/
.sec_04{
  background-image: url("/bakuage/netflix/ahamo_joutou/assets/images/bg_04.png"),url("/bakuage/netflix/ahamo_joutou/assets/images/bg_05.png");
  background-color: #000;
  background-size: 100%,100%;
  background-repeat: no-repeat,no-repeat;
  background-position: top center,bottom center;
  color: #fff;
  padding: 150px 0 0;
}
.sec_04 .top_ttl{
  font-size: 120px;
  font-weight: bold;
  color: #fff;
}
.sec_04 .top_sbttl{
  font-size: 62px;
  font-weight: bold;
  color: #fff;
}
.sec_04 .step_ttl{
  background-color: #fff;
  padding: 56px 0;
}
.sec_04 .step_ttl span{
  position: relative;
  font-size: 48px;
  font-weight: bold;
  color: #000;
  padding-left: 120px;
  display: inline-block;
}
.sec_04 .step_ttl span:before{
  position: absolute;
  content: "";
  background-size: 100% 100%;
  width: 92px;
  height: 92px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.sec_04 .step_01 .step_ttl span:before{
  background-image: url("/bakuage/netflix/ahamo_joutou/assets/images/num_1.png");
}
.sec_04 .step_02 .step_ttl span:before{
  background-image: url("/bakuage/netflix/ahamo_joutou/assets/images/num_2.png");
}
.sec_04 .step_03 .step_ttl span:before{
  background-image: url("/bakuage/netflix/ahamo_joutou/assets/images/num_3.png");
}
.sec_04 .step_04 .step_ttl span:before{
  background-image: url("/bakuage/netflix/ahamo_joutou/assets/images/num_4.png");
}
.sec_04 .step_contents{
  padding: 60px 40px;
  border: 4px solid #fff;
  border-top: none;
  background-color: #000;
}
.sec_04 .step_text{
  font-size: 36px;
  font-weight: bold;
  line-height: 1.7;
}
.step_notes{
  font-size: 24px;
}
@media only screen and (max-width: 959px){
  .sec_04{
    padding: 15.625vw 0 0;
  }
  .sec_04 .top_ttl{
    font-size: 12.5vw;
  }
  .sec_04 .top_sbttl{
    font-size: 6.458vw;
  }
  .sec_04 .step_ttl{
    padding: 5.833vw 0;
  }
  .sec_04 .step_ttl span{
    font-size: 5vw;
    padding-left: 12.5vw;
  }
  .sec_04 .step_ttl span:before{
    width: 9.583vw;
    height: 9.583vw;
  }
  .sec_04 .step_contents{
    padding: 6.25vw 4.167vw;
    border: 0.416vw solid #fff;
  }
  .sec_04 .step_text{
    font-size: 3.75vw;
  }
  .step_notes{
    font-size: 2.5vw;
  }
}
/*------------sec_05------------*/
.sec_05{
  background-image: url("/bakuage/netflix/ahamo_joutou/assets/images/bg_06.png");
  background-color: #000;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: contain;
  margin-top: -1px;
  padding-top: 180px;
}
.sec_05 .video_txt{
  font-size: 30px;
}
@media only screen and (max-width: 959px){
  .sec_05{
    margin-top: -0.104vw;
    padding-top: 18.75vw;
  }
  .sec_05 .video_txt{
    font-size: 3.125vw;
  }
}
/*------------sec_06------------*/
.sec_06{
  background-color: #000;
  padding-top: 100px;
  padding-bottom: 100px;
}
@media only screen and (max-width: 959px){
  .sec_06{
    padding-top: 10.417vw;
    padding-bottom: 10.417vw;
  }
}
/*------------ac------------*/
.ac_sb_ttl{
  font-size: 36px;
  font-weight: bold;
  color: #fff;
  padding-left: 30px;
  border-left: 7px solid #fff;
}
.switch{
  position: relative;
  background: #666666;
  padding: 30px 70px 30px 30px;
  cursor: pointer;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
}
.contentWrap{
  background: #333333;
  padding: 30px;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
}
.switch:after{
  position: absolute;
  content: "";
  background-image: url("/bakuage/netflix/ahamo_joutou/assets/images/notes_icon_open.png");
  background-size: 100% 100%;
  width: 20px;
  height: 20px;
  top: 50%;
  right: 40px;
  transform: translateY(-50%);
}
.switch.open:after{
  position: absolute;
  content: "";
  background-image: url("/bakuage/netflix/ahamo_joutou/assets/images/notes_icon_close.png");
  background-size: 100% 100%;
  width: 20px;
  height: 20px;
  top: 50%;
  right: 40px;
  transform: translateY(-50%);
}
.displayNone{display: none;}
@media only screen and (max-width: 959px){
  .ac_sb_ttl{
    font-size: 3.75vw;
    padding-left: 3.125vw;
    border-left: 0.7291vw solid #fff;
  }
  .switch{
    padding: 3.125vw 7.292vw 3.125vw 3.125vw;;
    font-size: 3.125vw;
  }
  .contentWrap{
    padding: 3.125vw;
    font-size: 3.125vw;
  }
  .switch:after{
    width: 2.083vw;
    height: 2.083vw;
    right: 4.167vw;
  }
  .switch.open:after{
    width: 2.083vw;
    height: 2.083vw;
    right: 4.167vw;
  }
}
/*------------notes_box------------*/
.ac_toggle{
  display: none;
}
.ac_label {
  position: relative;
  display: block;
  background: #3c3c3c;
  text-align: center;
  font-size: 42px;
  font-weight: 710;
  color: #fff;
  padding: 35px 0;
  cursor: pointer;
}
.ac_label:after{
  position: absolute;
  content: "";
  background-image: url("/bakuage/netflix/ahamo_joutou/assets/images/notes_icon_01.png");
  width: 78px;
  height: 102px;
  top: 50%;
  left: 60px;
  transform: translate(0, -50%);
}
.ac_label::before{
  position: absolute;
  content: "";
  background-image: url("/bakuage/netflix/ahamo_joutou/assets/images/notes_icon_open.png");
  width: 40px;
  height: 40px;
  top: 50%;
  right: 60px;
  transform: translate(0, -50%);
}
.ac_toggle:checked + .ac_label::before {
  background-image: url("/bakuage/netflix/ahamo_joutou/assets/images/notes_icon_close.png");
}
.ac_label,
.ac_content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
}
.ac_content {
  height: 0;
  padding:0 40px;
  overflow: hidden;
  background-color: #fff;
  font-size: 24px;
}
.ac_toggle:checked + .ac_label + .ac_content {
  height: auto;
  padding:60px 40px ;
  transition: all .3s;
}
.ac_content a{
  color: #0000ff;
  text-decoration: underline;
}
/*---ac_contents---*/
@media only screen and (max-width: 959px){
  .ac_label {
    font-size: 4.375vw;
    padding: 3.646vw 0;
  }
  .ac_label:after{
    background-size: 8.125vw 10.625vw;
    width: 8.125vw;
    height: 10.625vw;
    left: 6.25vw;
  }
  .ac_label::before{
    background-size: 4.167vw 4.167vw;
    width: 4.167vw;
    height: 4.167vw;
    right: 6.25vw;
  }
  .ac_content {
    padding:0 4.167vw;
    font-size: max(2.5vw,10px);
  }
  .ac_toggle:checked + .ac_label + .ac_content {
    padding:6.25vw 4.167vw ;
  }
}
/*------------float_bnr------------*/
.float_bnr{
  background-color: rgba(195,195,195,0.5);
  position: fixed;
  bottom: 0;
  width: 100%;
  padding-top: 10px;
  text-align: center;
  z-index: 10;
}
.float_bnr ul{
  display: flex;
  align-items: center;
  justify-content:center;
}
@media only screen and (max-width: 959px){

}
/*------------banner_bottom------------*/
.banner_bottom img{
  width: 100%;
}
.banner_bottom {
    background-color: #222;
    padding-top: 9.114583333333332vw;
    position: relative;
}
.banner_bottom .c__inner {
    width: 90%;
}
.banner_bottom a {
    color: #fff;
    display: block;
    font-size: 3.6458333333333335vw;
    text-align: center;
    text-decoration: underline;
}
.banner_bottom a:hover {
    text-decoration: none;
}
@media only screen and (min-width: 769px){
  .banner_bottom {
      padding-top: calc(var(--vw)*4.6875);
  }
  .banner_bottom a {
      color: #fff;
      display: block;
      font-size: calc(var(--vw)*1.5625);
      text-align: center;
      text-decoration: underline;
  }
  .banner_bottom .c__inner {
      width: 100%;
  }
  .banner_bottom ul {
      -webkit-box-pack: center;
      display: -webkit-box;
      display: flex;
      justify-content: center;
  }
  .banner_bottom ul.bnr_btm_01{
      padding-bottom: calc(var(--vw)*2.3875);
  }
  .banner_bottom ul.bnr_btm_02{
      padding-bottom: calc(var(--vw)*4.6875);
  }
  .banner_bottom ul.bnr_btm_01 li {
      width: calc(var(--vw)*50.15625);
  }
  @media (min-width: 1367px), print{
    .banner_bottom {
        padding-top: 60px;
    }
    .banner_bottom ul.bnr_btm_01 li {
        width: 700px;
    }
    .banner_bottom a {
        font-size: 20px;
    }
  }
}
/*------------float_area------------*/
.float_area{
  background-color: rgb(255 255 255 / 0.36);
  padding: 15px 0;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 10;
  opacity: 0;
  transition: 0.3s;
}
.fixed{
  opacity: 1;
  z-index: 10;
}
.float_area ul{
  display: flex;
  justify-content: center;
}
.float_area ul li:nth-child(2){
  margin-left: 30px;
}
#include_footer_menu footer{
  padding-bottom: 200px;
}
/*.page-docomo-lp .page-second footer{
  padding-bottom: 200px;
  margin-top: -1px;
}*/
/*parts*/
.float_area ul li .grd_btn a{
  box-shadow: 0px 5px 10px 0px rgba(121, 69, 31, 0.9);
}
.float_area ul li .grd_btn a{
  height: 85px;
  width: 410px;
  font-size: 24px;
}
.float_area ul li .grd_btn p{
  top: 7px;
  left: 10px;
  border: 3px solid #fff;
  height: 72px;
  width: 392px;
}
.float_area ul li .grd_btn p span.style_01{
  font-size: 21px;
}
.float_area ul li .grd_btn a:after{
	right: 37px;
	width: 17px;
	height: 17px;
	border-top: 4px solid #fff;
	border-right: 4px solid #fff;
}
@media only screen and (max-width: 959px){
  /*parts*/
  .float_area ul li .grd_btn a{
    box-shadow: 0px 0.52vw 1.04vw 0px rgba(121, 69, 31, 0.9);
  }
  .float_area ul li:nth-child(2){
    margin-left: 3.125vw;
  }
  .float_area ul li .grd_btn a{
    height: 8.863vw;
    width: 42.753vw;
    font-size: 2.503vw;
  }
  .float_area ul li .grd_btn p{
    top: 0.73vw;
    left: 1.043vw;
    border: 0.31vw solid #fff;
    height: 7.508vw;
    width: 40.876vw;
  }
  .float_area ul li .grd_btn p span.style_01{
    font-size: 2.19vw;
  }
  .float_area ul li .grd_btn a:after{
    right: 3.858vw;
    width: 1.773vw;
    height: 1.773vw;
    border-top: 0.42vw solid #fff;
    border-right: 0.42vw solid #fff;
  }
  .float_area{
    padding: 1.56vw 0;
    max-width: 100.104vw;
  }
  /*.page-docomo-lp .page-second footer{
    padding-bottom: 25.855vw;
  }*/
  #include_footer_menu footer{
    padding-bottom: 25.855vw;
  }
}
/*------------footer------------*/
/*close*/
.cp_attention_outer{
	padding-top: 15px;
}
.cp_attention__txt3 {
    max-width: 700px;
    min-width: 300px;
    border: 2px solid;
    color: #cc0033;
    font-size: 16px;
    font-weight: 600;
    margin: 0 auto;
    padding: 3% 30px;
    text-align: center;
    background: #fff;
}
/*251120*/
.modal-player {
	display: none;
}
.recommend{
  max-width: 740px;
  margin-left: auto;
  margin-right: auto;
}
.recommend .video_txt{
  color: #fff;
}
@media only screen and (max-width: 959px){
  .recommend{
    max-width: 77.083vw;
  }
  .recommend .video_txt{
    color: #fff;
    max-width: 77.083vw;
  }
}